.timeline{
		position: relative;
		margin: 0 auto;
		text-align: center;
		max-width:910px;
		width:100%;
		padding: 0 20px;
  box-sizing: border-box;
	}
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: #fff;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
transform: translateX(0);
}

.container {
  padding: 10px 40px;
  position: relative;
  background-color: inherit;
  width:50%; /* Slight adjustment to account for spacing */
  box-sizing: border-box;

}


.container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: #fff;
  border: 4px solid #fff;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}


.left {
  left: 0;
}


.right {
   left:50%;
}


.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 30px;
  border: medium solid #fff;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #fff;
}


.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 30px;
  border: medium solid #fff;
  border-width: 10px 10px 10px 0;
  border-color: transparent #fff transparent transparent;
}


.right::after {
  left: -16px;
}


.content {

  padding: 10px 10px;
  background-color: #fff;
  position: relative;
  border-radius: 6px;
  color:#000;
}


#footer p{
	color:#fff;
}
.hidecontent{
	display: none;
}
.title:hover {
  text-decoration: underline;
}
.began{
  background-color: #fff;
  border-radius: 6px;
  width: 50%;
  color:#000;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
}


 #page .title:hover{
  text-decoration:none;
 }
.close{
	float:right;
	color:#000;
	margin-top:-20px;
	font-size:18px;
	margin-left: 10px;
}
@media (max-width: 1009px) and (min-width: 769px) {
	 .timeline {
    padding: 0 30px; /* More padding on tablets */
  }

  /* Reset container positioning for tablets */
  .container {
    width: 50%;
  }

  .right {
    left: 50%;

}
#page.wide {
      width: 100%; /* Full width instead of 58% */
      margin-left: 0; /* Remove the 10px margin */
      float: none; /* Don't float, center it */
   }
}

@media (max-width: 768px) {
	  /* Place the timelime to the left */
  .timeline::after {
  left: 31px;
  }

  /* Full-width containers */
  .container {
	width:auto;
  max-width: 100%;
  padding-left: 70px;
  padding-right: 25px;
  }

  /* Make sure that all arrows are pointing leftwards */
  .container::before {
  left: 60px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent white transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after, .right::after {
  left: -5px;
  }

  /* Make all right containers behave like the left ones */
  .right {
  left: 0%;
  }
}
